Subject: Re: Hong Kong Weather Online
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Nov 2000 09:22:00 -0800 (PST)

Thanks David - these are fine.

	David Minns@ENRON_DEVELOPMENT
	11/08/2000 10:36 PM
		
		 To: Mark Taylor@ECT, Jeff Blumenthal@ECT, Justin 
Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Dale Neuner@ECT, David 
Forster@ECT
		 cc: Raymond Yeow/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Heidi 
Mason/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Susan 
Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Christian 
Werner/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul 
Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jerven 
Zhang/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Rudi Zipter/HOU/ECT@ECT, Tom 
Moran@ect
		 Subject: Re: Hong Kong Weather Online

Legal Mark following on from Paul Smith's email attached  are the revised 
GTCs.  I am advised your signoff is required prior to them being loaded into 
EOL . Essentially they are the previous HDD and CDD "Australian weather swaps 
GTCs. Each GTC has been amended slightly so it may be used for a product  
where the weather observations are derived from a source other than the 
Australian Bureau of Meteorology. I have reviewed the GTCs and confirm they 
are acceptable.

Would you please signify your concurrence by email.     

Tax I have seen a response from PWC yesterday that appeared satisfactory. 
Perhaps Susan or Heidi can confirm this  to Jeff who I understand also needs 
to give his signoff.

Dale attached are the final product descriptions.  Please call me if you have 
any questions.

From: Paul Smith on 09/11/2000 02:10 PM
To: Rudi Zipter/HOU/ECT@ECT, Tom Moran@ect, Mark Taylor@ECT, Jeff 
Blumenthal@ECT, Justin Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Dale 
Neuner@ECT, David Forster@ECT
cc: Raymond Yeow/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Heidi 
Mason/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Susan 
Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Christian 
Werner/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul 
Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jerven 
Zhang/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Hong Kong Weather Online

All,

Hong Kong Weather products will be launched on EOL Tuesday 14th November in 
Hong Kong.

Current status is:
Legal:  GTC's are final and with David Minns / Mark Taylor for sign-off. This 
sign-off should be completed by 10am Thursday (Houston time)   in order for 
the GTC's to be loaded by Tuesday (Sydney time);
  Long Form descriptions are undergoing last adjustments today (DM), and will 
be forwarded tonight for signoff;
Tax:  PWC has been asked for more specific advise on some issues. DM / HM 
following up. These issues will not stop the launch;
Risk:  HK weather data is with RAC now for calculating sigma's. AF has USD 
MTM weather book running;
Marketing: No marketing has been undertaken yet, and will not be prior to the 
launch - partially pending PWC advice;
Technical: DN has set the products up in test environment. I will go through 
these tomorrow with Dale;
Credit:  We are not soliciting any new counterparties for the launch;
Data:  CW and JZ have completed data cleaning and analysis. RY is pricing;

We will require signoff from Rudi, Tom, Mark & Jeff to transfer the products 
to production, and we would like to do this before this weeks out. We want to 
have products loaded and priced in production Monday afternoon (Sydney time). 
If there are any other issues that I have missed, or incorrectly stated, 
please reply by Friday morning (Sydney time) to allow time to address them.

Regards,
Paul